﻿@{
    ViewData["Title"] = "Home Page";
}

<br />

<div class="text-left">
    <p>
        <a href="/NoSuchPage">
            Request an endpoint that doesn't exist. Trigger a 404
        </a>.
    </p>
    <p><a href="/home/index/1">Trigger an exceptionn</a>.</p>
    <p><a href="/home/index/2">Return a 500 error.</a>.</p>
</div>